RubyGems Navigation menu

aws-sdk-amplifyuibuilder 1.23.0

Official AWS Ruby gem for AWS Amplify UI Builder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.26.0 - May 13, 2024 (77 ko)
  2. 1.25.0 - April 25, 2024 (77 ko)
  3. 1.24.0 - February 27, 2024 (77 ko)
  4. 1.23.0 - January 26, 2024 (76 ko)
  5. 1.22.0 - November 28, 2023 (65 ko)
Voir toutes les versions (26)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

9795cf255eee2003d7d9c3090ca09dc9a80d26b06cd693e10684f1d47b64627a

Total de téléchargements 13 762 214

Pour cette version 136 003

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: